<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551369</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373603</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-25</com:ApplicationDate>
  <com:RegistrationDate>2019-06-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AUTOMOBILOVÉ KLENOTY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5513690.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>17.2.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>18.1.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prospekty, papírové propagační samolepky, plakáty, letáky, poutače z papíru nebo z lepenky, štíty vývěsní z papíru nebo z lepenky, tabule reklamní z papíru nebo lepenky, neperiodické i periodické publikace, například brožury, časopisy, kalendáře, katalogy, ročenky, knihy, oběžníky, zpěvníky, knihy k nalepování výstřižků (alba), komiksy, archy papíru, lístky, tiskoviny, mapy, atlasy, obrazy, pohlednice a jiné propagační a informační materiály a upomínkové předměty, spadající do této třídy, jako propagační publikace, manuály, noviny, knihařské výrobky, papírové podložky pod sklenice, i pivní, papírové ubrousky a ubrusy, obaly na lahve, lepenka a kartonážní výrobky, alba, blahopřání i hudební, diagramy, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, litografie, olejotisky, malby (obrazy) zarámované či nezarámované, portréty, rytiny, psací potřeby, tiskařské typy, štočky, obaly z papíru, známky, bloky (papírnické výrobky), dopisní papír, etikety, kromě textilních, formuláře, karty a pásky papírové na počítačové programy, obálky, poštovní známky, pořadače (kancelářské potřeby), papírnické zboží kancelářské, obalové materiály, pouzdra na pera, pouzdra na razítka, připínáčky, razítka, seznamy (rejstříky), těžítka, tikety, účetní knihy, zápisníky (notesy), krabice lepenkové nebo papírové, obtisky, pásky doutníkové, podložky (psací), pouzdra na doklady, praporky, pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, papír a výrobky z papíru, a to papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, tiskárenské výrobky, potřeby pro knižní vazby, učební a vyučovací pomůcky s výjimkou přístrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace a reklama, reklama online, online inzerce v počítačové síti, vylepování plakátů, event marketing (získávání zákazníků pořádáním akcí), produktový marketing, pořádání a vedení marketingových propagačních akcí pro třetí osoby, propagace výrobků a služeb jiných subjektů prostřednictvím reklamy na internetových stránkách, marketingové služby, marketingové poradenství, návrhy reklamních a marketingových materiálů, služby navrhování obchodních značek (reklama a propagace), televizní reklama, tvorba televizních spotů, product placement, sponzoring, plánování marketingových strategií, marketingové analýzy a průzkumy, výroba zvukových záznamů k marketingovým účelům, šíření reklamních, marketingových a propagačních materiálů, psaní reklamních textů, zpracování textů, poskytování obchodních informací v oblasti sociálních médií, reklamní a marketingové služby poskytované prostřednictvím sociálních médií, poskytování marketingových konzultačních služeb v oblasti sociálních médií, tvorba reklamních předmětů a reklam, partnerský marketing a propojování klientů s ambasadory a partnery</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání kulturních, uměleckých a vzdělávacích akcí pro děti i dospělé, spojené s prezentací jednotlivých akcí a s výstavami těchto akcí, výchova, vzdělávání, zábava, sportovní a kulturní aktivity, organizování kulturních a vzdělávacích akcí, organizace a zajišťování seminářů a konferencí, eventů, workshopů, společenských a firemních setkání, teambuildingů, roadshow, pořádání společenských plesů, gala večeří, koktejlů a zahradních party, včetně jejich odborné přípravy a doprovodných akcí (zábavné a kulturní služby), organizování vzdělávacích, zábavných, sportovních soutěží nebo soutěží krásy, pořádání sportovních závodů, tělesná výchova, provozování a pronájem sportovních zařízení, golfových hřišť, stadiónů, tenisových dvorců, plaveckých bazénů, gymnastický výcvik, půjčování sportovního nářadí, s výjimkou dopravních prostředků, vzdělávací a školící činnosti v rámci této třídy, pořádání festivalů, hudební produkce v rámci této třídy, služby pro oddech a rekreace, informace a pomoc, poradenství a konzultace možností rekreace, rozptýlení, zábavy, management turistických destinací, organizování kulturních nebo vzdělávacích výstav, organizování živých představení a vystoupení, pořádání divadelních představení, provozování kinosálů, koncertní síně, provozování muzeí, knihovny (půjčovny knih), pořádání diskoték, organizování a vedení kolokvií, konferencí, kongresů, seminářů, sympozií, informace o výchově a vzdělávání, školení, praktické cvičení, instruktážní výcvik, zkoušení, přezkoušení, dálkové studium, korespondenční kurzy, internátní školy, dětské jesle a školky, prázdninové tábory, náboženská výchova, pomoc a poradenství pro volbu povolání, vzdělávací a školicí činnosti v rámci této třídy, výstavní a galerijní činnost v rámci této třídy, provozování kasin a heren, provozování her on-line (z počítačové sítě), noční kluby, karaoke, výchovně-zábavné klubové služby, kluby zdraví, cirkusy, drezúra zvířat, provozování zoologických zahrad, půjčování filmů, umělecké a módní agentury, estrády, pořádání loterií, organizování plesů, plánování a organizování večírků a oslav, předprodej vstupenek, filmová tvorba, filmová studia, dabing, digitální zpracování obrazu, nahrávací studia, výroba rozhlasových a televizních programů, zpravodajské služby, obrazové zpravodajství, fotografování, půjčování a pronájem divadelních a jiných dekorací včetně osvětlení, pronájem rozhlasových a televizních přijímačů, půjčování přenosných videokamer, vydávání knih, elektronické publikování (DTP), poskytování on-line elektronických publikací (bez možnosti stažení), vydávání elektronických knih a časopisů on line, posunková řeč (tlumočení), překladatelské služby, pořádání a řízení pracovních setkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Golf Club Hostivař, z.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Horní Měcholupy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
